
<!DOCTYPE html>
<html lang="en">
<style>
    table, th, td {
        border:1px solid rgb(255, 255, 255);
        border-radius: 5px;
    }
    th, td {
        padding: 10px;
        border-style: outset;
        background-color: rgb(255, 255, 255);
    }
    .center {
        margin: auto;
        margin-top: 20px;
    }
    body {
        margin: 0;
        font-family: Arial, Helvetica, sans-serif;
    }
    .topnav {
        overflow: hidden;
        background-color: #333;
    }
    .topnav a {
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 16.5px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    .topnav a:hover {
        background-color: #ddd;
        color: black;
    }
    .topnav a.active {
        background-color: #152636;
        color: white;
    }
    .topnav pbp {
        margin-left: 825px;
        float: left;
        color: #f2f2f2;
        text-align: center;
        padding: 16.5px 16px;
        text-decoration: none;
        font-size: 17px;
    }
    .btn1 {
        transition: 0.3s;
        border-radius: 5px;
        background-color: #24a0ed;
    }
    .btn1:hover {
    background-color: #3e8e41;
    color: white;
    }
    .btn2 {
        transition: 0.3s;
        border-radius: 5px;
        background-color: #0d98ba;
    }
    .btn2:hover {
    background-color: #3e8e41;
    color: white;
    }
    .btn3 {
        transition: 0.3s;
        border-radius: 5px;
        background-color: #ed2424;
    }
    .btn3:hover {
    background-color: #3e8e41;
    color: white;
    }
</style>
<head>
    <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script>
        $(document).ready(function(){
            $("button").click(function(){
                $("#div1").load("modal_view.html #p1");
            });
}       );
    </script>
<meta charset="UTF-8" />
<title>Notes</title>
</head>
<body style="background-color: #152636;">
    <div class="topnav">
        <a class="active">Table View</a>
        <a >Card View</a>
        <a >Add Note</a>
        <pbp >Pemrograman Berbasis Platform</pbp>
    </div>
    <table style="width:97%" class="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
        <th>Action</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td>{{ note.untuk }}</td>
        <td>{{ note.dari }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
        <td style="width: 200px">
            <button class="btn1"; style="color: white;">View <i class='far fa-eye'></i></button>
            <button class="btn2"; style="color: white;">Edit <i class='far fa-edit'></i></button>
            <button class="btn3"; style="color: white;">Delete <i class='far fa-trash-alt'></i></button>
        </td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
